Systemkrav för SumUp Air

    • Bluetooth 4.0 – för att ansluta till kortläsaren trådlöst
    • Android-enhet: operativsystem Android 4.4 eller senare version – för att använda SumUp-appen på mobilen
    • Apple-enhet: operativsystem iOS 9.0 eller senare version – för att använda SumUp-appen på mobilen

Kontrollera om din enhet är kompatibel

Android-enheter Apple-enheter

Viktigt

De följande listorna på kompatibla enheter visar endast de vanligaste mobilerna och surfplattorna som används med vår kortläsare, så om din enhet inte finns med betyder det inte nödvändigtvis att den inte är kompatibel.

Android-enheter

Vi testar hela tiden nya smartphones och surfplattor för att ge dig ett tydligt svar på om din enhet är kompatibel med våra kortläsare.

De flesta Androidenheter fungerar med vår kortläsare SumUp Air. Här är en lista på kompatibla och ickekompatibla enheter.

Kompatibla Android-enheter
  • Asus FonePad 7
  • Asus Pegasus 3
  • Asus Zenfone 3
  • Asus Zenpad 10
  • Honor 5C
  • Honor 6X
  • Honor 8 (även: Pro)
  • HTC One A9
  • HTC One M9
  • Huawei Mate 10 Pro
  • Huawei Mate 9
  • Huawei Nova
  • Huawei P10 (Standard, Lite, Pro, Plus)
  • Huawei P9 (Standard, Lite, Pro, Plus)
  • Lenovo Tab 2 A7-10
  • Lenovo Tab S8-50
  • LG G Flex 2
  • LG G4 H815
  • LG G6
  • LG K10
  • LG K8
  • Moto G4
  • OnePlus 3
  • OnePlus 5
  • Samsung Galaxy A3
  • Samsung Galaxy A5
  • Samsung Galaxy J5
  • Samsung Galaxy J7 (även: Pro)
  • Samsung Galaxy Note8
  • Samsung Galaxy S6 (även: Edge)
  • Samsung Galaxy S7 (även: Edge)
  • Samsung Galaxy S8 (även: Edge)
  • Samsung Galaxy Tab A 10.1
  • Samsung XCover 4
  • Sony Xperia L1
  • Sony Xperia X (även: Compact)
  • Sony Xperia XA (även: Ultra)
  • Sony Xperia XA1
  • Sony Xperia XZ
  • Sony Xperia Z5 (även: Compact)
Ickekompatibla Android-enheter
  • Galaxy Tab A SM-T285
  • Galaxy Tab A SM-T280
  • Huawei P8 lite
  • Samsung J3

Om du har svårt att identifiera din enhet kan du använda guiden nedan.

Identifiera och uppdatera din version av Android.

För att se vilken version av operativsystemet Android du har installerad på din enhet, gå till "Inställningar" > "Om enheten" > "Programvaruinformation". Skrolla ner till "Android-version" och se vilken version det står att du har (t.ex. 4.2.1).

Om den version som visas är lägre än 4.4, öppna "Inställningar" > "Om enheten" > "Systemuppdateringar" eller "Programuppdateringar" och välj att uppdatera till den senaste versionen av operativsystemet.

Observera att inte alla Android-enheter kan uppdateras till version 4.4 eller senare. Du kan kontrollera om ditt operativsystem kan uppdateras på gsmarena.com. Ange namnet på din smartphone eller surfplatta i sökfältet för att få upp en detaljerad beskrivning av enheten. Kolla efter "Plattform" och "Operativsystem" eller "OS". Om det går att uppdatera din enhet till version 4.4 eller senare så kommer det att fungera.

Apple-enheter med iOS

Vi testar hela tiden nya smartphones och surfplattor för att ge dig ett tydligt svar på om din enhet är kompatibel med våra kortläsare.

De flesta senare iOS-enheter bör fungera med vår kortläsare SumUp Air. Här är en lista på kompatibla och ickekompatibla enheter.

Kompatibla iOS-enheter
  • iPhone 4s
  • iPhone 5
  • iPhone 5s
  • iPhone 5c
  • iPhone 6
  • iPhone 6 Plus
  • iPhone 6s
  • iPhone 6s Plus
  • iPhone SE
  • iPhone 7
  • iPhone 7 Plus
  • iPhone 8
  • iPhone 9
  • iPhone 10
  • iPod Touch 5G
  • iPod Touch 6G
  • iPad Air
  • iPad Air 2
  • iPad Mini 2
  • iPad Mini 3
  • iPad Mini 4
  • iPad Pro (12.9”)
  • iPad Pro (9.7”)
  • iPad (generation 3)
  • iPad (generation 4)
Ickekompatibla iOS-enheter
  • iPhone (generation 1)
  • iPhone 3G
  • iPhone 3GS
  • iPhone 4
  • iPod Touch 1G
  • iPod Touch 2G
  • iPod Touch 3G
  • iPod Touch 4G
  • iPad
  • iPad 2

Om du har svårt att identifiera din enhet kan du använda guiden nedan.

Identifiera och uppdatera din version av iOS

För att ta reda på vilken version av iOS som är installerad på din enhet, gå till "Inställningar" > "Allmänt" > "Om", och leta sedan upp fältet "Version" för att se vilken version av iOS du har.

Om versionen som visas är lägre än 9.0.0, gå till "Inställningar" > "Allmänt" > "Programuppdatering" och klicka på "Installera nu".

Om du inte är säker på vilken iPhone du använder gå till den här sidan. Klicka här för iPad och här för iPod Touch.

Var denna artikel till hjälp?

Hittade du inte vad du sökte efter?

Kontakta oss

Artiklar i detta avsnitt